---
title: Beta Programme
description: Access to Smart Time first when it released.
date: 29 January 2023
---

import BetaForm from "../../components/BetaForm.mdx";

<PageDescription>
    Access to Smart Time first when it released.
</PageDescription>

A beta program is a type of testing phase in software development where a product or service is made available to a limited group of users for testing and feedback before it is released to the public.
Beta testing allows developers to identify and fix bugs, gather user feedback, and make improvements to the product before its official release.

## Details and rules
Smart Time are in heavy development.
We will release alpha once we are reached alpha stage (diagram below).
<center>
    <img src='../../images/diagrams/software-release-lifecycle.png' alt="software release lifecycle"/>
</center>


Rules
- STPS students and employee are eligible for this programme.
- We're recommends that you can use them in real-situation.
but we're **not** responsible if something goes wrong.
- You're welcome to send feedbacks to our team. (via discord)
- No spacial requirement are needed.
- IOS native app is currently not available. therefore you can use web-based version

### Available products
Currently, we have 3 products available for testing.
- Native mobile app
- Desktop app
- Web-based
- Social bots
- Billboard system (Employee only)

## Register for beta programme

Make sure to sure our [Discord](/discord) first.
Use the form below to register. (Restricted to STPS student/employee only).
Once done we'll redirect you the homepage, and wait for response from our tram.

<BetaForm/>




